Apple Mac OS X 10.9.4之前版本多个安全漏洞

2020年1月16日07:38:53
评论

发布日期:2014-06-30
更新日期:2014-07-02

受影响系统:
Apple Mac OS X < 10.9.4
描述:
--------------------------------------------------------------------------------
BUGTRAQ  ID: 68272
 CVE(CAN) ID: CVE-2014-1370,CVE-2014-1371,CVE-2014-1372,CVE-2014-1317,CVE-2014-1373,CVE-2014-1375,CVE-2014-1376,CVE-2014-1377,CVE-2014-1378,CVE-2014-1379,CVE-2014-1380,CVE-2014-1381
 
OS X(前称Mac OS X)是苹果公司为麦金塔电脑开发的专属操作系统的最新版本。
 
Apple Mac OS X 10.9.4之前版本存在多个安全漏洞,这些漏洞影响copyfile,  Dock,Graphics Driver , iBooks Commerce, Intel Graphics Driver, Intel  Compute, IOAcceleratorFamily, IOGraphicsFamily, Security - Keychain, Thunderbolt。攻击者可利用这些漏洞执行任意代码,造成拒绝服务,获取未授权访问权限,获取敏感信息,绕过安全限制,执行其他攻击。
 
<*来源:Chaitanya (SegFault)
        Ian Beer
        Apple
        Ben Langfeld
  *>

企鹅博客
  • 本文由 发表于 2020年1月16日07:38:53
  • 转载请务必保留本文链接:https://www.qieseo.com/156924.html

发表评论